Comment 8 for bug 177917

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gcc-4.2 - 4.2.2-5ubuntu2

---------------
gcc-4.2 (4.2.2-5ubuntu2) hardy; urgency=low

  * debian/control.m4: Fix dpkg-dev build dependency to the version we have in
    Hardy. LP: #177917

 -- Martin Pitt <email address hidden> Mon, 07 Jan 2008 18:01:17 +0000